## vectorgraphics2d 0.13

=== debian/changelog ===
vectorgraphics2d (0.13-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Bump debhelper-compat (no changes).
  * Mark all patches as not needing forwarding.
  * Fix debian/watch to watch GitHub tags.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 21 Mar 2022 05:35:00 -0400

vectorgraphics2d (0.13-2) unstable; urgency=medium

  * Wrapping and sorting debian/control.
  * Bumping Standards-Version (no changes).
  * Preserving version in built jar name.

 -- Andrius Merkys <merkys@debian.org>  Mon, 09 Sep 2019 01:20:26 -0400

vectorgraphics2d (0.13-1) unstable; urgency=medium

  * Initial release (Closes: #929628)

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 May 2019 07:31:10 -0400
