=== debian/control ===
Source: vectorgraphics2d
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gradle-debian-helper,
 libproguard-java,
 maven-repo-helper,
Standards-Version: 4.6.0
Homepage: https://github.com/eseifert/vectorgraphics2d
Vcs-Browser: https://salsa.debian.org/java-team/vectorgraphics2d
Vcs-Git: https://salsa.debian.org/java-team/vectorgraphics2d.git

Package: libvectorgraphics2d-java
Architecture: all
Depends:
 ${misc:Depends},
Description: library for adding vector export to Java Graphics2D
 VectorGraphics2D provides implementations of Java's Graphics2D interface and
 exports the graphics in various vector file formats. Currently, there is
 support for the following vector file formats:
 .
  * Encapsulated PostScript (EPS)
  * Scalable Vector Graphics (SVG)
  * Portable Document Format (PDF)
 .
 Additional formats can be easily added.
