=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

# Tests cannot be executed due to unpackaged dependencies
override_dh_auto_test:
