=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vectorgraphics2d-$1.tar.gz%" \
 https://github.com/eseifert/vectorgraphics2d/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
